<ion-header>
    <ion-toolbar>
      <ion-title>
        Modification du Plat
      </ion-title>
      <ion-buttons slot="start">
        <ion-back-button>
        </ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
<ion-content padding>
  <form (ngSubmit)="edit(f)" #f="ngForm">
    <ion-item>
      <ion-label position="floating">Nom du Plat</ion-label>
      <ion-input name="titre" [ngModel]="tache.titre" required></ion-input>
    </ion-item> <br>
    <ion-button type="submit" expand="block">Modifier le plat</ion-button>
  </form>
  <ion-button type="button" expand="block" color="danger" (click)="delete()">Supprimer</ion-button>
</ion-content>
